IF EXISTS (SELECT * 
             FROM INFORMATION_SCHEMA.COLUMNS   A
			WHERE A.TABLE_NAME = 'PDV_CAMPANHA_ADICIONAIS'
			  AND NOT EXISTS (SELECT 0 
			                    FROM INFORMATION_SCHEMA.COLUMNS B 
								WHERE A.TABLE_NAME = B.TABLE_NAME 
								  AND B.COLUMN_NAME = 'TIPO_CAMPANHA_ADIC')  ) 
BEGIN 
      ALTER TABLE PDV_CAMPANHA_ADICIONAIS ADD TIPO_CAMPANHA_ADIC TINYINT 
END ;